Update dependency @types/express to ^4.17.9 #46

Manually merged
samuel-p merged 1 commits from renovate/express-4.x into develop 2 years ago
  1. 2
      package.json

@ -42,7 +42,7 @@
"@angular/compiler-cli": "~11.0.2",
"@angular/language-service": "~11.0.2",
"@nguniversal/builders": "^11.0.0",
"@types/express": "^4.17.8",
"@types/express": "^4.17.9",
"@types/node": "^14.0.23",
"@types/jasmine": "~3.6.0",
"@types/jasminewd2": "~2.0.3",

Loading…
Cancel
Save